package com.atlassian.bitbucket.scm.git.command.updateref;

import javax.annotation.Nonnull;

public interface GitUpdateRef {

    @Nonnull
    GitUpdateRefDeleteBuilder delete(@Nonnull String ref);

    @Nonnull
    GitUpdateRefSetBuilder set(@Nonnull String ref, @Nonnull String newValue);
}
